<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

            <link rel="stylesheet" type="text/css" href="index.css">

    </head>
    <body>

        <!-- Different ways to include CSS -->

        <!-- Internal Styling -->
        <style> p {
            color: red;
        }
            </style>
        <p>Apply inline styling here.</p>

        <!-- Inline CSS Styling -->
        <p style="color: orange;">Apply internal styling here.</p>
        <p style="color: yellow;">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="learn-list">The following are things you will learn in this bootcamp:</h2>


        <section>
        <h3>Languages to be Learned</h3>
        <ol>
            <li class="languages-item">Hypertext Markup Language</li>
            <li class="languages-item">Cascading Style Sheet</li>
            <li class="languages-item">JavaScript</li>
        </ol>
        </section>

        <section>
        <h3>Tools to be Used</h3>
        <ol>
            <li title="tools">Sublime Text</li>
            <li title="tools">Postman</li>
            <li title="tools">Heroku</li>
            <li title="tools">GitLab</li>
        </ol>
        </section>

        <!-- Combinator Selectors -->
        <section id="bootcamp-img">
            <h4 id="bootcamp-list">Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>

            <p style="color: black;">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>